<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfk0CrBUwX6BdOHbVW_ubK6060G8A9M7xxu4Jp6vLlGhFqG9qFH9cs_Qqpnz1xfAuYerq4TiYvD0UC1AHwNAcpGhPsOyb5kbgJ0VzVmET1JPgorSnDbME9C8zHaWV4q3kurjh1JpmtQsec9t3jn-x-pTt7rrTeCE3rVxtWEiQRA</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">5d343a2a-6f66-463b-9778-a881cfda40f4</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757876521" />
</map>
